#logoBlock {
	background: #fff;
	padding-top: 0;
	height: 120px;
}

#SiteNavBar li#active a {
	color: #fff;	
}

#mainHead h2 a,
#logoBlock h2 a {
	background-position: center center;
	margin: 10px 0 0 0;
}

#headerContainer {
	box-shadow: none;	
}

.SearchBox #search_btn {
	text-shadow: none;
	font-size: 12px;	
}

/* mega menu */
.megaMenu {
    height: 70px;
    position: relative;
    top: 10px;
}

.mM-btn {
    background: transparent url("https://cloud.townlife.com/themes/2Column/Ossus/LamontCounty/img/lamontc-bg-megam-menu.png") repeat scroll center top;
    border: 1px solid #aaa;
    border-radius: 8px;
    box-sizing: border-box;
    height: 50px;
    margin: 0 10px;
    position: static;
    width: auto;
}

.mM-btn a {
	height: 50px;
	line-height: 50px;
}

.mM-wrap {
	display: none !important;	
}

/* mega menu end */

#pageBgContainer.bgContainerHome {
	margin: 0;
	background: none transparent;	
}

#homeLeft,
#homeRight {
	margin: 0;	
}

#homeIntro h1 {
    margin: 20px 0 15px !important;
    font-size: 34px !important;
}

#actionResources {
	position: static;	
}

#resourceContent h3:hover {
	background: #ddd;	
}

#resourceContent .resources a:after {
	background: none transparent;	
	content: none;
}

#resourceContent .resources {
	box-shadow: none;	
}

#actionsResources,
#latestNews,
#homeIntro,
#latestEvents {
	margin: 0 0 30px;	
}

#homeIntro {
	border: none;
	border-radius: 0;
}

/*subscribe*/
.subscribe-today,
.subscribe-today:hover {
	border-radius: 8px;
	color: #fff;
	display: block;
	font-size: 15px;
	line-height: 1em;
	margin: 0 auto;
	padding: 17px 17px 17px 58px;
	position: static;
	text-decoration: none;
	text-transform: uppercase;
	top: auto;
	width: auto;
}

#homeTwitter {
	width: auto;
	margin: 0 0 30px;
	float: none;	
}

#homeTwitter iframe {
	width: 100% !important;	
}

/*latest news*/
#latest_posts_box .blogClip {
	float: left;	
}

#latest_posts_box .rightNew_post {
	width: auto;
	float: none;	
}
/*events*/
.upcoming_time_frame {
	margin: 0 0 0 86px;	
}

/*footer*/
#mainFooters {
	width: 100%;
}

footer #userDetails a,
#mainFooter #userDetails a,
#mainFoot #userDetails a,
#userDetails a,
#mainFoot #userContent a,
#footerUserText a,
#footerContent a {
	text-decoration: none;	
}

/*=== tidbit footer ===*/
/*
#mainContent .tidbitEntryContainer.tbFooter {
    bottom: 0;
    margin: 0 10px;
    max-width: 635px;
    position: relative;
    right: 0;
    width: auto;
}

#pageContent {
	margin-bottom: 0;	
}*/
